# Module toml::de

source · [−]
Expand description

Deserializing TOML into Rust structures.

This module contains all the Serde support for deserializing TOML documents into Rust structures. Note that some top-level functions here are also provided at the top of the crate.

## Structs

Deserializer

Deserialization implementation for TOML.

Error

Errors that can occur when deserializing a type.

## Functions

from_slice

Deserializes a byte slice into a type.

from_str

Deserializes a string into a type.